Processing control commands:

> fixed -1 2.2.0-1
Bug #786363 [src:qapt] qapt: needs update for qt-gstreamer 1.2
Marked as fixed in versions qapt/2.2.0-1.

-- 
786363: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=786363
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to